@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; background:url(../images/body.gif) left top repeat-x;}

#container{margin:0px auto; padding:0px; width:980px; overflow:hidden;}

#header{margin:0px; padding:0px; width:980px; overflow:hidden;}

.logo{margin:0px 0px 0px 0px; padding:0px; width:437px; float:left;}

.call_main{margin:0px; padding:0px; width:400px; float:right; overflow:hidden;}

.bonded{margin:5px 0px 0 0px; padding:0px; width:320px; float:right;}

.call{margin:0px 0 0 0px; padding:0px; width:350px; float:right;}

.call h2{margin:0px; padding:0px 20px 0 0px; font-family:Calibri; color:#ffffff; font-size:24px; font-weight:normal; font-style:italic; float:right;}

.call_bg{margin:5px 0 0 0px; padding:0px; width:175px; float:right;}

.banner{margin:10px auto; padding:0px; width:943px;}

.navi{margin:0px auto; padding:0px; width:947px; background:url(../images/navi_bg.png) left top no-repeat; height:71px; overflow:hidden;}

.navi ul{margin:31px 0 0 10px; padding:0px;}

.navi ul li{margin:0px 0 0 10px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000000; list-style:none; display:inline; float:left;}

.navi ul li a{margin:0px; padding:5px 18px 5px 18px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000000; text-decoration:none; float:left;}

.navi ul li a:hover{margin:0px; padding:5px 18px 5px 18px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#ffffff; background:#070200; border-radius:0.5em; text-decoration:none; float:left;}

.dactive{margin:0px; padding:0px; background:#070200; border-radius:0.5em;} 

#content{margin:10px auto; padding:0px 0 20px 0px; width:948px; background:#ffffff; -webkit-border-radius: 1em;
-moz-border-radius: 1em; -webkit-box-shadow: #a09f9f 0px 0px 0px;
-moz-box-shadow: #a09f9f 0px 0px 0px;
box-shadow: #a09f9f 0px 0px 4px; overflow:hidden;}

#left_panel{margin:10px 0 0 10px; padding:0px; width:672px; float:left; overflow:hidden;}

.welcome{margin:0px; padding:0px; width:672px; overflow:hidden;}

.welcome h1{margin:0px; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#000; font-weight:normal;}

.welcome p{margin:0px; padding:5px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5e5d5d; font-weight:normal; line-height:20px; text-align:justify;}

.images{margin:10px 0 0 0px; padding:0px 0 8px 0px; width:670px; background:#eaeacf; border:1px solid #c4c5a6; border-radius:0.5em; overflow:hidden;}

.images ul{margin:0px; padding:0px;}

.images ul li{margin:10px 0px 0px 10px; padding:0px; list-style:none; display:inline; float:left;}

.text{margin:10px 0 0px 0px; padding:0px; width:672px; float:left;}

.text p{margin:0px; padding:5px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5e5d5d; font-weight:normal; line-height:20px; text-align:justify;}

#right_panel{margin:10px 10px 0 0px; padding:0px; width:231px; overflow:hidden; float:right;}

.services{margin:0px 0 0px 0px; padding:0px 0 10px 0px; width:231px; float:left;}

.services_top{margin:0px 0 0 0px; padding:0px; width:231px; background:url(../images/services_top.gif) left top no-repeat; height:31px; float:left;}

.services_mid{margin:0px 0 0 5px; padding:0px 0 6px 0px; background:#eee9dc; width:222px; float:left;}

.services_mid ul{margin:0px 0 0 10px; padding:0px; width:220px; float:left;}

.services_mid ul li{margin:0px; padding:8px 0 8px 30px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#474746; list-style:none; background:url(../images/list.gif) left 10px no-repeat;}

.img{margin:5px 0 0 5px; padding:0px; width:224px; float:left;}

.cards{margin:20px 0px 0 30px; padding:0px; width:165px; float:left;}

#footer_main{margin:0px; padding:0px; width:100%; background:url(../images/footer_bg.gif) left top repeat-x #ffffff; overflow:hidden;}

.footer{margin:0px auto; padding:0px; width:962px; overflow:hidden;}

.footercenter {margin:0px 0 0 0px; padding:25px 0 25px 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#474746; line-height:20px; text-align:center;} 

.footer a{margin:0px; padding:0px 0 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#474746; text-align:center; text-decoration:none;} 

.footer a:hover{margin:0px; padding:0px 0 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#cccccc; text-align:center; text-decoration:none;}

.clr{clear:both;}